[Desktop Action Format]
Exec=kfloppy %u
Icon=kfloppy
Name=Format

[Desktop Entry]
Actions=Format;
X-TDE-ServiceTypes=media/floppy_unmounted,media/floppy5_unmounted
X-TDE-Priority=TopLevel
X-TDE-MediaNotifierHide=true
